.cc_banner-wrapper{
    
}
.cc_container {
    padding: 1em 0;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    background: #fafafa;
    color: #999;
    font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;
    box-sizing: border-box;
    border-bottom: 1px solid #ccc;
}
.cc_container ::-moz-selection{
    background: #ff5e99;
    color: #fff;
    text-shadow: none;
}
.cc_container .cc_logo {
    display: none;
    text-indent: -1000px;
    overflow: hidden;
    width: 100px;
    height: 22px;
    background-size: cover;
    opacity: 0.9;
    transition: opacity 200ms;
}
.cc_container .cc_logo:hover,.cc_container .cc_logo:active {
    opacity: 1;
}
.cc_container .button.cc_btn {
    text-align: center;
    color: #000;
    font-size: .9em;
    background-color: #f1d600;
    cursor: pointer;
}
.cc_container .cc_btn:visited{
    color: #000;
    background-color: #f1d600;
    transition: background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;
    -webkit-transition: background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;
}
.cc_container .cc_btn:hover,.cc_container .cc_btn:active{
    background-color: #d7bf00;
    color: #000;
}
.cc_container div.cc_btn:nth-child(1) { margin-bottom: .8em; }
.cc_container .cc_message {
    display: block;
    font-size: 1.1em;
    margin: 0 0 .5em 0;
}


@media screen and (max-width: 640px) {
    .cc_container .button.cc_btn { font-size: .8em; }
    .cc_container .cc_message { font-size: .9em; }
}

@media print{
    .cc_banner-wrapper,.cc_container { display:none; }
}
